const addVConsole = () => {
  let host = location.host;
  if (host.indexOf('youtui.tuiatest.cn') > -1 || host.indexOf('youtui.tuiapre.cn') > -1 || host.indexOf(':4000') > -1) {
    var VConsole = require('vconsole/dist/vconsole.min');
    var vConsole = new VConsole();
  }
};

export default addVConsole;
